SDL_HINT_JOYSTICK_HIDAPI_PS5_PLAYER_LED(3)

NAME
SDL_HINT_JOYSTICK_HIDAPI_PS5_PLAYER_LED - A variable controlling whether the player LEDs should be lit to indicate which player is associated with a PS5 controller.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_JOYSTICK_HIDAPI_PS5_PLAYER_LED SDL_JOYSTICK_HIDAPI_PS5_PLAYER_LED"

DESCRIPTION
The variable can be set to the following values: • "0": player LEDs are not enabled. • "1": player LEDs are enabled. (default)

AVAILABILITY
This hint is available since SDL 3.0.0.